SuSE 10 Security Update : IBM Java 1.5.0 (ZYPP Patch Number 8362)

Critical Nessus Plugin ID 62962

Synopsis

The remote SuSE 10 host is missing a security-related patch.

Description

IBM Java 1.5.0 has been updated to SR15 which fixes bugs and security issues.

More information can be found on :

http://www.ibm.com/developerworks/java/jdk/alerts/

CVE-2012-3216 / CVE-2012-3143 / CVE-2012-5073 / CVE-2012-5075 / CVE-2012-5083 / CVE-2012-5083 / CVE-2012-1531 / CVE-2012-5081 / CVE-2012-5069 / CVE-2012-5071 / CVE-2012-5084 / CVE-2012-5079 / CVE-2012-5089

Solution

Apply ZYPP patch number 8362.

See Also

http://support.novell.com/security/cve/CVE-2012-1531.html

http://support.novell.com/security/cve/CVE-2012-3143.html

http://support.novell.com/security/cve/CVE-2012-3216.html

http://support.novell.com/security/cve/CVE-2012-5069.html

http://support.novell.com/security/cve/CVE-2012-5071.html

http://support.novell.com/security/cve/CVE-2012-5073.html

http://support.novell.com/security/cve/CVE-2012-5075.html

http://support.novell.com/security/cve/CVE-2012-5079.html

http://support.novell.com/security/cve/CVE-2012-5081.html

http://support.novell.com/security/cve/CVE-2012-5083.html

http://support.novell.com/security/cve/CVE-2012-5084.html

http://support.novell.com/security/cve/CVE-2012-5089.html

Plugin Details

Severity: Critical

ID: 62962

File Name: suse_java-1_5_0-ibm-8362.nasl

Version: 1.7

Type: local

Agent: unix

Published: 2012/11/19

Modified: 2018/06/29

Dependencies: 12634

Risk Information

Risk Factor: Critical

CVSS v2.0

Base Score: 10

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Patch Publication Date: 2012/11/12

Reference Information

CVE: CVE-2012-1531, CVE-2012-3143, CVE-2012-3216, CVE-2012-5069, CVE-2012-5071, CVE-2012-5073, CVE-2012-5075, CVE-2012-5079, CVE-2012-5081, CVE-2012-5083, CVE-2012-5084, CVE-2012-5089